
a {	
	color: #3366CC;	
	text-decoration: none
}
body {	
	background-color: #DCDCDC;
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 1em;	
	line-height: 1.25em;	
	color: #336699;
	margin-top: 0.1em;
	margin-right: 0.1em;
	margin-bottom: 0.1em;
	margin-left: 0.1em
	}
h1 {font:1.5em/1em  Verdana, Geneva, sans-serif;  padding:1em 0 0.25em 0; margin:0}

#header h1{font-family:Georgia, "Times New Roman", Times, serif;font-size:1.4em; padding:1em; margin:0}
#header h1 a {color:#BEC8E0; text-decoration:none}
#header h1 a:hover {color:white; text-decoration:underline}

#mainMenu ul {margin:0; padding:0; display:inline-block;}
#mainMenu li {display:inline; margin:0; width:auto; padding:0 1em; background-color:#BEC8E0}
#mainMenu li a {color:#039}


h2 {
	color: #003366;
	font-size:1em;
	padding:2em 0 1em 0;
	margin:0
	}
h3 {	
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 1.15em;	
	/*background-color: #006666;  	
	color: #DCDCDC*/
	color:#006666;
	padding:0.75em 0 0.25em 0;
	margin:0;
		text-align:center;
	}
h4 {
	color: #000000
	}
table {
	color: #FFFFFF
	}
td, th {	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 2em;
	color: #333333
	}
textarea {
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 1em
	}
ul {	
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 1em;	
	list-style-type: square;	
	list-style-position: outside
	}
.BulletBackgroundColor {
	color: #FFFFFF
	}
.DataColor {
	color: #DEDECA
	}
.footer { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.167em;
	font-weight: bold;
	line-height: 1.83em;
	color: #333333;
	background-color: #CCCCCC
	}
.FormBackgroundColor {
	color: #CCCCCC
	}
.ImageTitleColor {
	color: #CCCCCC
	}
.LabelColor {
	color: #CCCCCC
	}
.ListColorEven {
	color: #CCCCCC
	}
.ListFooterColor {
	color: #333333
	}
.ListHeaderColor {
	color: #333333
	}
.ListColorOdd {
	color: #DEDECA
	}
.ListTitleColor {
	color: #CCCCCC
	}
.NavigationBackgroundColor {
	color: #666666
	}
.NavigationColor {
	color: #CCCCCC
	}
.NewsDataColor {
	color: #DEDECA
	}
.StoryTitle {
	color: #000000;
	font-weight: bold
	}
.StoryContentColor {
	color: #000000
	}
.TitleColor {
	color: #000000
	}
a:hover {	
	text-decoration: underline
	}
tr.ListHeaderColor th {
	text-align: left;
	}
	
.small {
	font-size: 85%;
}

select {width:18em;}
.compound {display:block; width:18em; float:left; margin:1em 1em 0 0}

a img {border:none}

.odd {background-color:#FcFcFc} /* стили для разлиновки таблиц */
.even {background-color:#E7E7E7}

table {border-collapse:collapse; }
td, th { border:none}}
/*td, th { border:1px solid green}}*/
/*form table td {border:1px solid #CCC; padding:0;}*/
